• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Corrupt files in Captivate. Need to install dcache.zip and adobe AIR. Any alternate to AIR?

New Here ,
Sep 30, 2022 Sep 30, 2022

Copy link to clipboard

Copied

Hi all,

 

I had a 30 day trial in Captivate and made some projects. I've now purchased the software and all my projects are corrupted.

 

I've looked at the recovery instructions and downloaded dcache.zip but my computer says I also need to install adobe air. Air is a paid program as far as I can tell and I'm having trouble finding a link to it on the adobe site (the installer just links to a blog) and it's paid on reputable sites elsewhere.

 

Is there an alternate to adobe air? Or a more simple way of getting corrupt Captivate files back? Adobe assured me that you could recover projects if you reinstalled the software after the trial. Boo. All that work.

 

 

TOPICS
Getting started

Views

47

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 01, 2022 Oct 01, 2022

Copy link to clipboard

Copied

Welcome to this forum! 

May I ask where you got information about:

  • "all my projects are corrupted."?
  • Why clearing the cache would solve the corruption?

Personally I still use dcache AIR application. It is meant to clear cache in a selective way instead of clearing all of the cache. The last scenario can be done with a button under Preferences, General Settings. You can open Preferences from the welcome screen, no need to open any of your 'corrupted' projects.

Let me explain my critical attitude about the fact that all your projects should be corrupted because they were created with a trial version. That is not normal at all.

First question: which version did you use as 'trial' and which version did you install now? If you cannot open any project created with the trial version, it is possible that the present version is an older version than the trial version. In that case you would not be able to open the projects. Example: you cannot open a project created with version 11.5 in version 11.0. You find the full version number under Help, About Captivate. Just 'CP2019' is not sufficient, because there have been 3 main releases in that version and many patch releases as well.

Ready to help you if possible within my skills, but the mentioned information is needed.

You may also have a look at one of my blog posts:

https://blog.lilybiri.com/tips-for-troubleshooting

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 01, 2022 Oct 01, 2022

Copy link to clipboard

Copied

Hello,

Thanks for the reply.

I was following the instructions on the adobe website for retrieving
corrupt files. Not helpful. Very confusing.

I created the projects using the trial software about a month ago so it
seems odd that it's already outdated. How do I check the version of the
project file if I can't open it?

Maybe I'm just unlucky.

I didn't redownload the software, just used the download I already had from
a month ago and reinstalled it. Should I do a full install from adobe?

Thanks

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 01, 2022 Oct 01, 2022

Copy link to clipboard

Copied

I am just a user, cannot explain why the website is confusing.

Check the present version please. That is possible if you can open Captivate, because the Help menu is available without having an open project. 

It is just one of the possible explanations for your problem. Do I understand correctly that no one did tell that the projects are corrupted, but you are not able to open them in the now installed version?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

Hello,

The present version is 11.0.1.266 with 2019 release. Does that help?

That is correct. All three projects are corrupt and unable to open in the
installed version.

Thanks

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

That is a very old version. Your trial will have been 11.5 or 11.8 and projects created with those version cannot be opened with version 11.0. I wonder where you got that old version? 

My first answer proves to be correct.  Your projects are not corrupt but incompatible with the version you installed now. You don't need the dcache application at all, clearing the cache will not solve your problem. You need to update your version.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

Hello,

I've just updated my version. I'm now running version 11.5.5

Unfortunately the files are still corrupted.

Do you have any other ideas?

Thanks

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 02, 2022 Oct 02, 2022

Copy link to clipboard

Copied

LATEST

You may have used 11.8 for the projects, and I learned here that it is not compatible with 11.5. Personally I haven't installed 11.8 yet because it is less stable. However that newer version is only available as subscription license. Do you have a perpetual license?

It is possible that you have access to the Project libraries of the created projects. Try this:

  • Create a new project in present version, same type (responsive or non-responsive) as your previous projects.
  • Open File, Import, External Library and point to such a previous project.
  • The Library will appear in a floating window.

More info in

https://blog.lilybiri.com/internal-and-external-libraries

Do you have the storyboard of the projects?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines